Recommended update for crowbar

SUSE Recommended Update: Recommended update for crowbar
Announcement ID: SUSE-RU-2013:1135-1
Rating: low
References: #825449
Affected Products:
  • SUSE Cloud 1.0

  • An update that has one recommended fix can now be installed.


    This update fixes the following issue:

    * .ssh/authorized_keys is overwritten (bnc#825449)

    Patch Instructions:

    To install this SUSE Recommended Update use YaST online_update.
    Alternatively you can run the command listed for your product:

    • SUSE Cloud 1.0:
      zypper in -t patch sleclo10sp2-crowbar-7916

    To bring your system up-to-date, use "zypper patch".

    Package List:

    • SUSE Cloud 1.0 (noarch):
    • crowbar-1.2+git.1371020029.2e9cddc-0.5.4